Subject: Re: bug#52709 [ was: bug#52297: 29.0.50; Error in c-force-redisplay timer ]
From: Alan Mackenzie <[email-masked]>
To: martin rudalics <[email-masked]>
Cc: Lars Ingebrigtsen <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked]
Date: Thu, 10 Feb 2022 17:15:49 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Martin.

On Thu, Feb 10, 2022 at 09:26:36 +0100, martin rudalics wrote:
>  > Would you try out the following patch, please, which fixes this bug.
>  > I'm optimistic it will have fixed the main bug.

> It fixes the problem here.  Please install.

Excellent, thanks!  I've installed it to master.

I'm closing the bug with this post (though it might have been closed
anyway).

> Thanks, martin

-- 
Alan Mackenzie (Nuremberg, Germany).